body {padding-bottom:20px}
body.nonconnecte {background:url(/site/img/bg-slider1.jpg) no-repeat;background-size:cover}
body.nonconnecte .content {background:transparent;border:none}

.adroite {float:right }
h3 {font-weight:bold;color:#690;margin-top:0px }
tr[url]{cursor:pointer }
tr[url]:hover {background:#CCCCCC }
tr.active {background:#CCCCCC;font-weight:bold }
table thead tr {background:#eee }
/* tables/liste */
#FixedTableHead { height:85vh;overflow:auto;margin-top:15px;
border:solid 1px #cecece}

/** refine jquery UI */
.ui-tabs {padding:0}
.ui-menu {max-height:250px;overflow:auto;padding:5px;min-width:500px }
.ui-button {border:none }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { 
	outline: none;
	color: white;background:#690

}

tablesorter-filter-row {padding:0px }

.navbar-default .navbar-brand {color: white;}
a.btn-primary {color:white!important}

/* compoedit */
.cibles {height:45vh;overflow-x:hidden;overflow-y:auto;display:none;}
/*.cibles h3 {position:fixed;background:#ffffff;width:500px;border-bottom:solid 1px #eeeeee;height:20px}*/
#brprs {height:45vh;overflow-x:hidden;overflow-y:auto;}
.bractif {font-weight:bold }
.cadrerond {border:solid 1px #CCC;padding:10px; border-radius:6px }
.tampon {background:url(/site/img/stripe.png) ;margin:0 5px;padding:3px 3px 0px!important;min-height:44px}
.mbottom {margin-bottom:10px }

a {color:#333}

.mytable td {padding:5px 3px }

.contextmenu {background: #fefefe;position: absolute;margin-top: 0px;margin-left: 20px;z-index: 100;display: none;border-radius: 3px;min-width:200px;box-shadow: 0 1px 4px rgba(0, 0, 0, 0.45);}
.contextmenu a {text-align:left!important;display:block;font-size:14px!important;color:#000;border-bottom:solid 1px #CCC;padding:6px;text-tranform:none!important;font-weight:normal!important;line-height:100%}
.contextmenu a:hover {color:#000!important;background:#dddddd}
.contextmenu span {float:left;margin-top:3px;margin-left:3px;margin-right:4px;clear:left}
.contextmenu span.fa {margin-top:6px;margin-left:6px;margin-right:6px } 
/*selecteur */
/*#selecteur {position:absolute;right:0;margin:3px 5px 0px 0px;z-index:1000;border-radius:5px; }
#selecteur input,#selecteur select,#selecteur button  {padding:0px 4px;margin:0px;height:25px}
#selecteur button {margin-top:-1px }*/
/*.badge {background-color:#CCC}*/
.modal-dialog {margin-top:50px }
#selecteur {padding-top:8px}
#selecteur .btn {margin-right:5px;height:35px }



/* planning */

.ui-tabs .ui-tabs-panel { display: block;border-width: 0 0px 0px 0px;padding: 0.5em 0em; background: none;overflow:auto;}
#plan .ui-tabs-panel {overflow:auto;height:73vh;padding: .5em .5em!important;}
#tabexutoires .ui-tabs-panel {height:80vh }
/*#plan .badge {background:#efece4 }*/

.sortable, .tampon, .legende {list-style-type: none;padding:0px;border-radius:3px;}
.legende,.tampon {margin-top:3px;line-height:100%}
.ordreleg {min-height:43px;width:65px;text-align:center;padding:2px;line-height:100% }
.dechetleg {width:auto;min-height:10px;cursor:pointer}
.wow {background:#6C0!important;color:white;}
.sortable li, .tampon li {min-height:35px;background:#fff;border:solid 1px #cecece;border-radius:3px;padding:4px 2px;font-size:12px;margin-bottom:2px;line-height:100%;overflow:hidden; }
.legende li {background:#fff;border:solid 1px #cecece;border-radius:3px;padding:4px 2px;font-size:12px;margin:0px;line-height:100%;overflow:hidden; display:inline-block;}
.sortable li.vide {background:none;border:none;height:0px }
.dechets {margin:2px 3px;    max-height:35px;overflow: hidden; }
.ponctuelle {background:#FFC!important }
.suroption {background:#69C!important }
.jouroblig {border:solid 1px #F00!important }
.surappel {background:#FC6!important }
.tampon li {display:inline-block;width:120px;margin:0px 2px;box-shadow: 0 1px 4px rgba(0, 0, 0, 0.45);min-height:50px}
#ordres.tampon li {width:155px;min-height:83px }
#ordres.tampon li .btn-group-xs>.btn, .btn-xs {padding: 0px 4px;}
#ordres.tampon li .btn-group-xs {margin:5px 0px -5px 0px }
.btn-group-xs .fa-stack-1x,.btn-group-xs .fa-stack-2x {top: -1px;}
.camOK {color:#9C0}
.camNONOK {color:#999}
.camFULL {color:#F00}
.pcollecte {white-space:nowrap;overflow:hidden;clear:right;color:#000;padding:3px;}
.cpv {font-weight:bold }
.service {height:auto;width:140px!important;border-radius:3px;background:#FFF;min-height:450px;
float:left;margin-right:8px;margin-bottom:10px }
.tour,.tourplat {font-size:12px;text-transform:uppercase;background:#e0ded8;margin-bottom:5px;;padding:5px;_min-height:240px;margin-bottom:10px;background:#e0ded8; }
.service_bloc {clear:both;_width:140px!important;_border-radius:3px;_padding:5px;_border-color:#988f86}
.service_bloc.entete {min-height:64px }
.service_bloc h3 {margin-bottom:0px }

.service table td {padding:0px!important }
.service h3 {color:#000;z-index:1 }
.service h4 {color:#999;font-size:15px;text-transform:uppercase;margin-bottom:0px}

.dropdown-menu>li>a {padding:3px 10px  }
.btn-sm {padding:5px}
.headB {margin-bottom:5px;background:#988f86}
.ville {font-size:8px;white-space:nowrap;overflow:hidden;height:12px }
table.planning td {vertical-align:top;padding:4px;padding-right:2px}
.drop {background:#9C0}

.ttour {border:none!important; background:none!important;color:#390;font-weight:bold;text-transform:uppercase;height:15px!important;margin-top:10px}
.dechet {color:#333;font-size:10px;line-height:100%;padding-top:2px;float:left;margin-right:2px;margin-top:2px }
.agent,.camion,.jauge {font-weight:bold;border-radius:3px;height:15px;padding:1px 3px;float:right;width:100%;overflow:hidden;border:solid 1px #cecece;font-size:9px;z-index:10000;margin:0px!important;cursor:pointer}
.vide {background:#FFF}
.jauge {margin-top:2px }
.service h3 {margin:0px }

/* resets*/
.control-label {font-weight:bold }
.numeric {text-align:right }
.list-group-item {padding:2px 4px  }
/*.modal .form-group {margin-bottom:0px}*/
.modal {_padding-top:7% }

.popupid {padding:3px;font-size:11px;color:#666 }

.table thead td {font-weight:bold!important }
.center {     float: none;     margin-left: auto;     margin-right: auto;}
.chosen-single {padding:10px }

.table-borderless,.table-borderless td,.table-borderless th,.table-borderless tr { border: 0!important;}
th.headerSortUp,th.headerSortDown,th.header { background-image:none}
.ui-autocomplete {background:#FFF!important;z-index:100000!important}
.ui-autocomplete li {margin-top:3px!important}
.table-nonfluid {width: auto !important;}

.editonplace { background:#FFC;cursor:pointer }

.sortable {
	list-style-type: none;
	margin: 0;
	padding: 0px 0px;
	min-height:100px;
}
.sortable li {
	border: 1px solid #ccc;
	border-radius:3px;
	background:#efefef;
	list-style-type: none;
	width:auto;
	margin-bottom:3px;
	cursor:move;
/*    border-top: 1px solid #fcfcfc;
    border-bottom: 1px solid #c8c8cb;*/
    background: #efeff0;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #efeff0), color-stop(1, #fafafa));
    background: -ms-linear-gradient(bottom, #efeff0, #fafafa);
    background: -moz-linear-gradient(center bottom, #efeff0 0%, #fafafa 100%);
    background: -o-linear-gradient(bottom, #efeff0, #fafafa);
    filter: progid:dximagetransform.microsoft.gradient(startColorStr='#e3e3e3', EndColorStr='#ffffff');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#fafafa',EndColorStr='#efeff0')";
}

.gradient {background:url(gradientRV.png) top left no-repeat }
.grad1 { }
.grad2 {background-position: -30px 0px }
.grad3 {background-position: -60px 0px }
.grad4 {background-position: -90px 0px }
.grad5 {background-position: -120px 0px }


.encart {width:19%;height:270px;float:left;margin:0px 1% 10px 0px;border:solid 1px #ddd;padding:10px;cursor:pointer }
.encart:hover {background:#efefef } 
.encart:hover .dest {color:#690}
.encart:hover .badge {background:#690;}
.encart .date{float:right;font-weight:bold }
.encart .dest {margin:-10px -10px 6px; text-transform:uppercase;padding:6px;background:#eee;font-weight:bold;_height:25px;overflow:hidden;white-space:nowrap}
.encart .destbas {margin:0px -10px -12px -10px; padding:6px;background:#eee;overflow:hidden;font-size:85%}
.encart .cpv {color:#ccc;font-size:85%;_height:15px } 
.encart .badge {background:#ccc;}
.encart .ligne {
    font-size: 85%;
    white-space: nowrap;
    overflow: hidden;
}
.encart .prods {height:177px;overflow:auto;margin-bottom:8px }

.modal .modal-body {padding:1em 2em }

.gele {background:transparent url(/site/img/fond-gele.png) top left!important }

/* 2020 */
.footer {width:100%;position:fixed;bottom:0px;border-top:solid 1px #dedede;background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #efefef), color-stop(1, #fafafa));font-size:10px;padding:5px;color:#666 }
.content {  position: relative;
    min-height: 90vh;
    background: #fff;
/*    margin-left: 180px;*/
    border-left: 1px solid #cccccc;
    padding: 15px 15px;
}
.sidebar-nav {height:90vh }
.ui-tabs-panel {overflow:auto;height:70vh;padding:15px}
.ui-tabs .ui-tabs-panel {padding: 1.5em 1.4em!important;}
.btn {padding: 4px 9px;}
.btn-xs {padding: 2px 4px;}
.truncate{
  width: auto;
  min-width: 0;
  max-width: 200px;
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.navbar-collapse {position:static}
table.noborder {margin:0px }
table.noborder td {border-top:none!important;padding:3px!important }
.content .nav>li>a {padding: 6px 10px;}

.bubble {
	float:right;_margin-top:6px; 
	/* you could use a background image if you'd like as well */
    color:white;height:10px;display:inline-block;width:10px
    font-weight:bold;
    font-size:0.55em;
    border-radius:20px;
	padding:2px 4px;line-height:100%
}
.red {background-color:red; }

/** pour popver scroll */
::-webkit-scrollbar {
 width: 12px;
}

::-webkit-scrollbar-track {
 -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
 border-radius: 0px;
}

::-webkit-scrollbar-thumb {
 border-radius: 0px;
 -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
}

#canaux .badge {
    background-color: #ccc;
float: right;
    margin: 2px;
}
.panel .table {margin-bottom:0px }
.panel-heading .btn-group {margin:-5px }
.panel-heading a.btn {color:white}
.panel .table-condensed>tbody>tr>td, .table-condensed>tbody>tr>th, .table-condensed>tfoot>tr>td, .table-condensed>tfoot>tr>th, .table-condensed>thead>tr>td, .table-condensed>thead>tr>th {padding:3px }

.popover {max-width:350px!important }